Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 09:23:41 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions my order Id is 9796591475 not yet received the items when I contact your tollfree they said no service to your location when I order just you inform no delivery to your location I didnt order so  can you remove my location from your application please time waste can you refund ASP / App Version: 6.32 / Android Version: 7.0 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1402336